<section class="osahan-main-body osahan-signin-main">
    <div class="container">
    <div class="row d-flex align-items-center justify-content-center vh-100">
    <div class="landing-page shadow-sm bg-success col-lg-6">
    <a class="position-absolute btn-sm btn btn-outline-light m-4 zindex" href="home.html">Skip <i class="icofont-bubble-right"></i></a> 
    <div class="osahan-slider m-0 slick-initialized slick-slider slick-dotted">
    <div class="slick-list draggable"><div class="slick-track" style="opacity: 1; width: 3199px; transform: translate3d(-457px, 0px, 0px);"><div class="osahan-slider-item text-center slick-slide slick-cloned" data-slick-index="-1" aria-hidden="true" style="width: 457px;" tabindex="-1">
    <div class="d-flex align-items-center justify-content-center vh-100 flex-column">
    <i class="icofont-support-faq display-1 text-warning"></i>
    <h4 class="my-4 text-white">Easy Returns</h4>
    <p class="text-center text-white-50 mb-5 px-4">Not satisfied with a product? Return<br> it at the doorstep &amp; get a refund within hours.</p>
    </div>
    </div><div class="osahan-slider-item text-center slick-slide slick-current slick-active" data-slick-index="0" aria-hidden="false" style="width: 457px;" tabindex="0" role="tabpanel" id="slick-slide00" aria-describedby="slick-slide-control00">
    <div class="d-flex align-items-center justify-content-center vh-100 flex-column">
    <i class="icofont-sale-discount display-1 text-warning"></i>
    <h4 class="my-4 text-white">Best Prices &amp; Offers</h4>
    <p class="text-center text-white-50 mb-5 px-4">Cheaper prices than your local<br>supermarket, great cashback offers to top it off.</p>
    </div>
    </div><div class="osahan-slider-item text-center slick-slide" data-slick-index="1" aria-hidden="true" style="width: 457px;" tabindex="-1" role="tabpanel" id="slick-slide01" aria-describedby="slick-slide-control01">
    <div class="d-flex align-items-center justify-content-center vh-100 flex-column">
    <i class="icofont-cart display-1 text-warning"></i>
    <h4 class="my-4 text-white">Wide Assortment</h4>
     <p class="text-center text-white-50 mb-5 px-4">Choose from 5000+ products across food<br>, personal care, household &amp; other categories.</p>
    </div>
    </div><div class="osahan-slider-item text-center slick-slide" data-slick-index="2" aria-hidden="true" style="width: 457px;" tabindex="-1" role="tabpanel" id="slick-slide02" aria-describedby="slick-slide-control02">
    <div class="d-flex align-items-center justify-content-center vh-100 flex-column">
    <i class="icofont-support-faq display-1 text-warning"></i>
    <h4 class="my-4 text-white">Easy Returns</h4>
    <p class="text-center text-white-50 mb-5 px-4">Not satisfied with a product? Return<br> it at the doorstep &amp; get a refund within hours.</p>
    </div>
    </div><div class="osahan-slider-item text-center slick-slide slick-cloned" data-slick-index="3" aria-hidden="true" style="width: 457px;" tabindex="-1">
    <div class="d-flex align-items-center justify-content-center vh-100 flex-column">
    <i class="icofont-sale-discount display-1 text-warning"></i>
    <h4 class="my-4 text-white">Best Prices &amp; Offers</h4>
    <p class="text-center text-white-50 mb-5 px-4">Cheaper prices than your local<br>supermarket, great cashback offers to top it off.</p>
    </div>
    </div><div class="osahan-slider-item text-center slick-slide slick-cloned" data-slick-index="4" aria-hidden="true" style="width: 457px;" tabindex="-1">
    <div class="d-flex align-items-center justify-content-center vh-100 flex-column">
    <i class="icofont-cart display-1 text-warning"></i>
    <h4 class="my-4 text-white">Wide Assortment</h4>
     <p class="text-center text-white-50 mb-5 px-4">Choose from 5000+ products across food<br>, personal care, household &amp; other categories.</p>
    </div>
    </div><div class="osahan-slider-item text-center slick-slide slick-cloned" data-slick-index="5" aria-hidden="true" style="width: 457px;" tabindex="-1">
    <div class="d-flex align-items-center justify-content-center vh-100 flex-column">
    <i class="icofont-support-faq display-1 text-warning"></i>
    <h4 class="my-4 text-white">Easy Returns</h4>
    <p class="text-center text-white-50 mb-5 px-4">Not satisfied with a product? Return<br> it at the doorstep &amp; get a refund within hours.</p>
    </div>
    </div></div></div>
    
    
    <ul class="slick-dots" style="" role="tablist"><li class="slick-active" role="presentation"><button type="button" role="tab" id="slick-slide-control00" aria-controls="slick-slide00" aria-label="1 of 3" tabindex="0" aria-selected="true">1</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control01" aria-controls="slick-slide01" aria-label="2 of 3" tabindex="-1">2</button></li><li role="presentation"><button type="button" role="tab" id="slick-slide-control02" aria-controls="slick-slide02" aria-label="3 of 3" tabindex="-1">3</button></li></ul></div>
    </div>
    <div class="col-lg-6 pl-lg-5">
    <div class="osahan-signin shadow-sm bg-white p-4 rounded">
    <div class="p-3">
    <h2 class="my-0">Welcome Back</h2>
    <p class="small mb-4">Sign in to Continue.</p>
    
    <form [formGroup]="loginForm">
    <div class="form-group">
    <label for="exampleInputEmail1">Username</label>
    <input placeholder="Enter Email" type="text" formControlName="username" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
    </div>
    <div class="form-group" >
    <label for="exampleInputPassword1">Password</label>
    <input placeholder="Enter Password" formControlName="password" type="password" class="form-control" id="exampleInputPassword1">
    </div>
    <button  class="btn btn-success btn-lg rounded btn-block" (click)="onsubmit()">Sign in</button>
    </form>
    <p class="text-muted text-center small m-0 py-3">or</p>
    <a href="verification.html" class="btn btn-dark btn-block rounded btn-lg btn-apple">
    <i class="icofont-brand-apple mr-2"></i> Sign up with Apple
    </a>
    <a href="verification.html" class="btn btn-light border btn-block rounded btn-lg btn-google">
    <i class="icofont-google-plus text-danger mr-2"></i> Sign up with Google
    </a>
    <p class="text-center mt-3 mb-0"><a routerLink="/register" class="text-dark">Don't have an account? Sign up</a></p>
    </div>
    </div>
    </div>
    </div>
    </div>
    </section>